How to install cobbler-common on Debian 9 (Stretch)